Rainer Alves wrote:
> Celso Viana wrote:
>> Ao instalar o port "dansguardian" com a opcao DG_APACHE, eh instalada
>> a versao 1.3.x; como eh que forco a instalacao do apache 2.0?
> 
> Duas opções:
> 
> # gsed -i '/USE_APACHE/s/1.3/2.0/g' \
> /usr/ports/www/dansguardian/Makefile
> # portupgrade -N www/dansguardian
> 
> ou
> 
> # gsed -i '/USE_APACHE/s/\=/\?\=/g' \
> /usr/ports/www/dansguardian/Makefile
> # echo "USE_APACHE=2.0+" >> /etc/make.conf
> # portupgrade -N www/dansguardian

Apenas uma correção, se você optar pela segunda opção não faça o 'echo', 
e ao invés disso coloque o seguinte no /etc/make.conf:

.if ${.CURDIR:M*/www/dansguardian}
USE_APACHE=2.0+
.endif

-- Rainer Alves

-------------------------
Histórico: http://www.fug.com.br/historico/html/freebsd/
Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd

Responder a